package com.ywt.outpatient.api.req;

/**
 * @author Walker
 * Created on 2020/1/2
 */
public class PrePayConfirmReq {
    private String cardNo;
    private String patientId;
    private String startDate;
    private String endDate;
    private String clinicCode;
    private String hisOrdNum;
    private int orderSum;
    private Integer payInsType;// 支付医保类型

    private String orderInsType;

    public String getCardNo() {
        return cardNo;
    }

    public void setCardNo(String cardNo) {
        this.cardNo = cardNo;
    }

    public String getPatientId() {
        return patientId;
    }

    public void setPatientId(String patientId) {
        this.patientId = patientId;
    }

    public String getStartDate() {
        return startDate;
    }

    public void setStartDate(String startDate) {
        this.startDate = startDate;
    }

    public String getEndDate() {
        return endDate;
    }

    public void setEndDate(String endDate) {
        this.endDate = endDate;
    }

    public String getClinicCode() {
        return clinicCode;
    }

    public void setClinicCode(String clinicCode) {
        this.clinicCode = clinicCode;
    }

    public String getHisOrdNum() {
        return hisOrdNum;
    }

    public void setHisOrdNum(String hisOrdNum) {
        this.hisOrdNum = hisOrdNum;
    }

    public int getOrderSum() {
        return orderSum;
    }

    public void setOrderSum(int orderSum) {
        this.orderSum = orderSum;
    }

    public Integer getPayInsType() {
        return payInsType;
    }

    public void setPayInsType(Integer payInsType) {
        this.payInsType = payInsType;
    }

    public String getOrderInsType() {
        return orderInsType;
    }

    public void setOrderInsType(String orderInsType) {
        this.orderInsType = orderInsType;
    }
}
